Table of Contents

Class: Log | Twisted-0.19.0/twisted/python/log.py
--- | ---
This will create a Log file (intended to be written to with `print`, but usable from anywhere that a file is) from a file.
Methods |
--- | ---
__getattr__ __getstate__ __init__ __setattr__ __setstate__ write writelines
| __getattr__
    __getattr__ ( self,  attr )
Exceptions |
--- | ---
AttributeError, attr
| __getstate__
    __getstate__ ( self )
| __init__
    __init__ (
            self,
            file,
            ownable,
            )
| __setattr__
    __setattr__ (
            self,
            attr,
            value,
            )
| __setstate__
    __setstate__ ( self,  state )
| write
    write ( self,  bytes )
| writelines
    writelines ( self,  lines )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0